millesima_administrator:
    resource: "@MillesimaActionsBundle/Resources/config/Routing/administrator.yml"
    prefix: /admin

millesima_account_executive:
    resource: "@MillesimaActionsBundle/Resources/config/Routing/account_executive.yml"
    prefix: /chargecompte

millesima_project_manager:
    resource: "@MillesimaActionsBundle/Resources/config/Routing/project_manager.yml"
    prefix: /chefprojet

millesima_client_represent:
    resource: "@MillesimaActionsBundle/Resources/config/Routing/client_represent.yml"
    prefix: /clientrepresentant

millesima_client_buyer:
    resource: "@MillesimaActionsBundle/Resources/config/Routing/client_buyer.yml"
    prefix: /clientacheteur

millesima_client_applicant:
    resource: "@MillesimaActionsBundle/Resources/config/Routing/client_applicant.yml"
    prefix: /clientdemandeur

millesima_facture_pdf:
    path:     /facture/{id}
    defaults: { _controller: MillesimaActionsBundle:Default:showFacturePDF }

millesima_messages:
    path:     /messages
    defaults: { _controller: MillesimaActionsBundle:Default:messages }